@charset "UTF-8";
/*===================================
お問い合わせページ
===================================*/


.contact__inner{
    max-width: 1300px;
    margin: 200px auto 0;
    padding: 0 20px;
}

.ttl-tx{
    font-family: Josefin Sans;
    display: block;
    font-size: 100px;
    font-weight: bold;
    margin-bottom: 0;
}

.contact__title-sub{
    font-size: 24px;
    font-weight: bold;
    display: flex;
    align-items: center;
    margin-bottom: 90px;
}

.contact__title-sub:before{
    content: "";
    width: 30px;
    height: 5px;
    margin-right: 23.5px; 
    background: linear-gradient(
        to right,
        #0D2C26,
        #A5BAB5
    );
}

.contact_wrap{
    width: 700px;
    margin: 0 auto;
    font-size: 16px;
}

.attention{
    color: red;
    margin-top: 0;
    margin-bottom: 35px;
    font-size: 16px;
    font-weight: normal;

}

.contact_txt{
    margin-bottom: 0;
    font-size: 16px;
    font-weight: normal;
}

@media (max-width: 768px){

    .contact__inner{
        margin: 140px auto 50px;
    }

    .ttl-tx{
        font-size: 65px;
    }

    .contact__title-sub{
        margin-bottom: 35px;
        font-size: 18px;
    }

    .contact__title-sub::before{
        height: 3px;
        margin-right: 10px;
    }

    .contact_wrap{
        width: 100%;
    }
    
}

/*===================================
問い合わせフォームスタイル
===================================*/

.wpcf7-form p label{
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 20px;
}

.wpcf7-form-control-wrap{
    margin-left: auto; 
}

.button_wrap{
    text-align: center;
    width: 320px;
    margin: 0 auto;
}

.button_wrap .contact_btn{
    width: 320px;
    padding: 20px 0px;
    background: #0D2C26;
    color: white;
    border: none;
    height: auto;
    margin-top: 70px;
    cursor: pointer;
    border: solid 1px #0D2C26;
    transition: 0.5s;
    font-size: 18px;
}

.button_wrap .contact_btn:hover{
    background-color: #fff;
    color: #0D2C26;
}

.wpcf7-form input{
    border: 1px solid #999;
    width: 450px;
    height: 35px;
    padding: 0 8px;
}

.wpcf7-form textarea{
    border: 1px solid #999;
    width: 450px;
    height: 160px;
    padding: 8px;
}

@media (max-width: 768px){

    .wpcf7-form p label{
        display: block;
    }

    .wpcf7-form input{
        width: 100%;
        margin-top: 10px;
    }

    .wpcf7-form textarea{
        width: 100%;
        margin-top: 10px;
    }

    .button_wrap .contact_btn{
        margin-top: 30px;
    }

}

/*===================================
お問い合わせページ確認画面
===================================*/
.btn_inner{
    margin: 30px auto;
    width: 500px;
}

.btn_inner p{
    display: flex;
}

.btn_inner .wpcf7-previous{
    width: 250px;
    padding: 20px;
    height: auto;
    font-size: 16px;
    background: #0D2C26;
    color: white;
    margin-right: 25px;
    cursor: pointer;
    border: solid 1px #0D2C26;
    transition: 0.5s;
}

.btn_inner .wpcf7-previous:hover{
    background-color: #fff;
    color: #0D2C26;
}

.btn_inner .wpcf7-submit{
    width: 250px;
    padding: 20px;
    height: auto;
    font-size: 16px;
    background: #0D2C26;
    color: white;
    cursor: pointer;
    border: solid 1px #0D2C26;
    transition: 0.5s;
}

.btn_inner .wpcf7-submit:hover{
    background-color: #fff;
    color: #0D2C26;
}

.btn_inner .wpcf7-spinner{
    display: none;
}

@media (max-width: 768px){

    .btn_inner{
        width: 250px;
    }

    .btn_inner p{
        display: block;
    }
}

/*===================================
お問い合わせページ完了画面
===================================*/

.red{
    color: red;
}

.contact_thanks__wrap{
    font-size: 18px;
    text-align: center;
    line-height: 1.6;
}

.contact_thanks__wrap span{
    font-size: 16px;
}

@media (max-width: 768px){

    .contact_thanks__wrap{
        font-size: 16px;
        text-align: left;
    }

}

